Loading...
Searching...
No Matches
jni::Wrapper< char16_t * > Struct Reference

`#include <wrapping.hpp>`

## Public Member Functions

char16_t * | Wrap (jchar *s) const
jchar * | Unwrap (char16_t *s) const

## Member Function Documentation

## Unwrap()

jchar * jni::Wrapper< char16_t * >::Unwrap | ( | char16_t * | s | ) | const

inline

## Wrap()

char16_t * jni::Wrapper< char16_t * >::Wrap | ( | jchar * | s | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp